echo off
for /f "tokens=1,2*" %%A in ('reg query "HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" /v "Personal" 2^>nul') do set MY_DOCS_ROOT=%%C
set ody=\Odysseus\OdysseusStarter.exe
set d=%MY_DOCS_ROOT%%ody%
reg add "HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run" /v Ody /t reg_sz /d %d%
echo on
pause